Subject: Re: zd1201 & ipw2200 problems

From: Greg KH <[email-masked]>
Date: Tue, 30 May 2006 09:24:50 -0700

On Tue, May 30, 2006 at 04:47:42PM +0200, Pavel Machek wrote:
> Hi!
> 
> > > I see some strange problems with zd1201. (Ccing greg, he seen
> > > something similar).
> > 
> > Which zd1201 driver are you using?
> 
> In-tree one, 2.6.17-rc4 (and around). Ouch and I've "solved" the
> zaurus problme in the meantime -- it was hw one.

Oops, sorry, I was thinking of the zd1211 driver, which is still not in
the kernel tree and there are a few different versions floating around.

Glad it's working for you now.

greg k-h